using ErsatzTV.Application.Scheduling;

namespace ErsatzTV.Controllers.Api.Requests;

public record CreateTemplateRequest(int TemplateGroupId, string Name)
{
    public CreateTemplate ToCommand() => new(TemplateGroupId, Name);
}
